body
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
}

#headerContainer
{
  background-color: #222222;

  height: 150px;
}

/* COMMON  ------------------------------------- */
#shopContainer {
  width: 940px;
  margin: 0 auto;
  color: #333;
  height: 1%;
  overflow: hidden;
}

#shopContainer a {
  color: #888;
  text-decoration: none;
}

#shopContainer a:hover {
  text-decoration: underline;
}

/* Form Elements --------------------------- */
#shopContainer .formArea ul,
#shopContainer ul.formArea {
  padding: 0;
  /*margin: 0;*/
  list-style: none;
}

#shopContainer .formRow li,
#shopContainer li.formRow {
  padding-bottom: 5px;
  margin: 0;
  height: 1%;
  overflow: hidden;
}

/* Fix for animating field in IE6. */
#shopContainer li.formRow.clear
{
  overflow: visible;

  height: auto;
}

#shopContainer .formRow span,
#shopContainer .formRow input {
  vertical-align: middle;
}

#shopContainer .formRow span.note {
  font-size: 11px;
  color: #888;
  font-weight: normal;
}

#shopContainer .formDisabled {
  font-style: italic;
  color: #888;
  padding: 5px 0 10px;
  float: left;
  /*width: 240px;*/
}

#shopContainer .formLabel {
  padding: 5px 10px 0 0;
  width: 132px;
  float: left;
}

#shopContainer .formLabel .caption
{
  color: #666666;
  display: block;
  font-size: 11px;
  line-height: 14px;

  margin-top: 4px;
}

#shopContainer .formLabel .mandatory {
  padding-left: 2px;
}

#shopContainer .formField {
  display: inline;
  float: right;
}

#shopContainer .formField input,
#shopContainer .formField select,
#shopContainer .formField textarea {
  border: 1px solid #ccc;
  margin: 0;
  padding: 5px;
  line-height: 15px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

#shopContainer .formFieldShort
{
  display: inline;
}

#shopContainer .formFieldShort input,
#shopContainer .formFieldShort select {
  border: 1px solid #ccc;
  margin: 0;
  padding: 5px;
  line-height: 15px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

#shopContainer .formLabelRadio {
  /*width: auto;
  display: inline;
  float: none;
  padding: 0;*/
  padding: 0;
  width: 240px;
  float: left;
}

label.clickable
{
  cursor: pointer;
}

#shopContainer label.formLabelRadio
{
  width: auto;
}

#shopContainer .formRadio {
  /*width: 25px;
  padding-right: 5px;*/
  padding: 2px 10px 0 0;
  display: block;
  width: auto;
  float: left;
}

#shopContainer .formRadio input {
  margin: 0;
  padding: 0;
  width: 15px;
  height: 15px;
}

#shopContainer .formCheckbox input,
#shopContainer .formRadio input {
  margin: 0;
  padding: 0;
}

#shopContainer .formRowAgree {
  font-size: .8em;
  padding-top: 10px;
  height: 1%;
  overflow: hidden;
}

#shopContainer .formRowAgree .formCheckbox {
  clear: both;
  float: left;
  width: 20px;
  padding: 2px 5px 0 0;
}
#shopContainer .formRowAgree .formLabel {
  /*width: 330px;*/
  width: auto;
  max-width: 340px;
  padding: 0 0 5px;
}
* html #shopContainer .formRowAgree .formLabel {
  width: 330px;
}
#shopContainer .formRowAgree a {
  color: #888;
  text-decoration: underline;
}
#shopContainer .formRowAgree a:hover {
  text-decoration: none;
}

#shopContainer .formRowCheckbox
{
  overflow: visible;

  padding: 4px 0;

  height: auto;
}

#shopContainer .formRowCheckbox .formCheckbox
{
  display: inline;
  float: left;

  padding: 2px 5px 0 0;
}

#shopContainer .formRowCheckbox .formLabel
{
  display: inline;
  float: left;
  font-size: 11px;
  line-height: 16px;

  padding: 0 0 0 10px;

  width: auto;
  max-width: 307px;
}

#shopContainer .formRowCheckbox a {
  color: #888;
  text-decoration: underline;
}
#shopContainer .formRowCheckbox a:hover {
  text-decoration: none;
}

#shopContainer .formButton {
  text-align: right;
  display: block;
  padding-bottom: 5px;
  float: right;
}

#shopContainer .formEnd {
  font-size: 11px;
  text-align: right;
  font-weight: normal;
}

#shopContainer .formEnd a {
  color: #888;
  text-decoration: underline;
}
#shopContainer .formEnd a:hover {
  text-decoration: none;
}

#shopContainer .formText {
  display: block;
  width: 195px;
  float: left;
}
#shopContainer .formTextLabel {
  display: block;
  width: 110px;
  float: left;
  font-weight: bold;
  padding-right: 10px;
}


/* Default Dimensions ------ */
#shopContainer .formField textarea,
#shopContainer .formField input {
  width: 180px;
  /*height: 18px;*/
}

#shopContainer .formField.inputCheckbox
{
  width: 192px;
}

#shopContainer .formField.inputCheckbox input
{
  margin-top: 6px;

  width: auto;
}

#shopContainer .formField select {
  width: 180px;
  /*height: 28px;*/
  /*height: 30px;*/
}
#shopContainer .formField textarea {
  width: 180px;
  height: 55px;
}

#shopContainer .formFieldShort input {
  width: 50px;
  /*height: 18px;*/
}
#shopContainer .formFieldShort select {
  width: 62px;
  /*height: 28px;*/
}


/* HEADINGS ------------------------ */
#shopContainer h1.shopHeading {
  color: #333333;
  font-size: 32px;
  font-weight: bold;
  line-height: normal;
  text-transform: uppercase;

  padding-top: 7px;
}

#shopContainer h3.shopHeading {
  font-size: 16px;
  padding-bottom: 5px;
}

#shopContainer h4.shopHeading {
  font-size: 14px;
  padding-bottom: 5px;
}

#shopContainer h5.shopHeading {
  font-size: 14px;
  /*padding-bottom: 5px;*/
}

#shopSide h5.shopHeading
{
  color: #333333;
  font-weight: bold;
  text-transform: uppercase;
}

#shopContainer h5.shopHeading span {
  font-size: 11px;
  color: #888;
  font-weight: normal;
  padding-left: 10px;
}
#shopContainer h5.shopHeading span.note {
  padding-left: 5px;
}
#shopContainer h5.shopHeading span.mandatory {
  font-style: italic;
}

/* Layout ------------------------------ */
/* Side ------------ */
#shopSide {
  width: 210px;
  float: right;
  margin-top: 80px;
  background-color: #eee;
  margin-bottom: 50px;
}

/* Main ------------ */
#shopMain {
  width: 700px;
  float: left;
  padding-bottom: 40px;
}

#shopMain .shopMainHeader {
  padding: 20px 0 0;
  /*height: 60px;*/
}

/* End / Footer -------------- */
#shopMainFooter {
  position: relative;
  width: 100%;
  margin-top: 20px;
}

#shopMainFooter .next {
  text-align: right;
}

#shopMainFooter .next p {
  color: #888;
  margin-bottom: 15px;
}

#shopMainFooter .back {
  position: absolute;
  bottom: 10px;
  left: 0;
}
#shopMainFooter .back a {
  padding-left: 12px;
  color: #333;
  background: url(../images/checkout/arrow-back.gif) no-repeat left 4px;
}

/* Shopping Cart -------------- */
#shoppingCart {
  padding: 0;
  margin: 0;
  border: 0;
  width: 100%;
}

  #shoppingCart td {
    vertical-align: top;
    background: url(../images/checkout/hr_dotted.gif) repeat-x left top;
  }

  #shoppingCart th {
    vertical-align: top;
    text-align: left;
    color: #888;
    padding: 10px 0;
  }

  #shoppingCart tr {
  }

  #shoppingCart tr.alt {
  }

  #shoppingCart td {
    vertical-align: top;
    padding-top: 25px;
    padding-bottom: 20px;
  }

  /* Column sizes ----- */
  #shoppingCart .product {
    position: relative;
    height: 1%;
    overflow: hidden;
    width: 260px;
    padding-right: 20px;
  }

  #shoppingCart .product .product-image {
    display: block;
    width: 110px;
    float: left;
    padding-right: 10px;
    margin-top: -5px;
  }

  #shoppingCart .product .product-image img
  {
    width: 110px;
  }

  #shoppingCart .product .product-details {
    /*padding-top: 5px;*/
    display: block;
    width: 130px;
    float: left;
    line-height: 20px;
  }

    #shoppingCart .product .product-name {
      font-size: 14px;
      font-weight: bold;
      display: block;
    }
    #shoppingCart .product .product-name a {
      color: #000;
    }

    #shoppingCart .product .product-code {
      color: #888;
      font-size: 11px;
    }

  #shoppingCart .options {
    width: 120px;
    padding-right: 20px;
  }

  #shoppingCart .price {
    text-align: right;
    width: 60px;
    padding-right: 20px;
  }

  #shoppingCart .qty {
    text-align: center;
    width: 70px;
  }
  #shoppingCart .qty .formField {
    float: none;
    display: block;
    margin-top: -5px;
  }
  #shoppingCart .qty input {
    width: 30px;
    text-align: center;
  }
  #shoppingCart td.qty {
    padding-top: -5px;
  }

  #shoppingCart .subtotal {
    text-align: right;
    width: 60px;
  }

  #shoppingCart th.actions {
    text-align: right;
  }
  #shoppingCart td.actions {
    text-align: center;
  }
  #shoppingCart td.actions img {
    vertical-align: middle;
  }

/* Messages. */

.errorMessages,
.successMessages,
.noticeMessages
{
  border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;

  margin-bottom: 15px;
  padding: 12px;
}

* html .errorMessages,
* html .successMessages,
* html .noticeMessages
{
  height: 1px;
}

.errorMessages ul,
.successMessages ul,
.noticeMessages ul
{
  margin: 0;
  padding: 0;
}

.errorMessages li,
.successMessages li,
.noticeMessages li
{
  line-height: 15px;
}

.errorMessages .title,
.successMessages .title,
.noticeMessages .title
{
  color: #333333;
  font-size: 14px;
  font-weight: bold;

  padding: 0px 4px 8px 4px;
}

.errorMessages
{
  background-color: #f9dcdc;
  color: #333333;

  border: 1px solid #c76f6f;
}

.errorMessages ul
{
  list-style: disc;
}

.errorMessages ul li
{
  margin: 0 0 3px 20px;
  padding: 0;
}

.successMessages ul,
.noticeMessages ul
{
  list-style: none;
  list-style-position: inside;
}

.successMessages ul li,
.noticeMessages ul li
{
  background-position: left top;
  background-repeat: no-repeat;

  margin: 5px 0;
  padding: 0 0 0 23px;
}

* html .successMessages ul li,
* html .noticeMessages ul li
{
  padding: 0 0 0 8px;
}

.successMessages
{
  background-color: #dcf9e5;
  color: #333333;

  border: 1px solid #6fc775;
}

.successMessages ul li
{
  background-image: url(../images/common/icons/tick.gif);
}

.noticeMessages
{
  background-color: #fdfcd3;
  color: #333333;

  border: 1px solid #d8cf45;
}

.noticeMessages ul li
{
  background-image: url(../images/common/icons/notice.gif);
}

/* END COMMON *************************************************/